Mandrake 6.0: gnomehack
Posted by LinuxSecurity.com Team   
Mandrake An exploit (buffer overflow attack) has been found in this package.
Please upgrade to :

b5171745e7db67bfeb63bdbb4b0874c5 gnomehack-1.0.1-7mdk.i586.rpm
552088a2b2224733ce4385576b6b9c83 gnomehack-1.0.1-7mdk.src.rpm